<div id="footer">
    <section class="section sub-footer">
        <div class="container has-text-centered">
            <div class="bottom__col">
                <a data-intgrtn-link-agreements="1" href="" class="bottom__link">Website Agreement</a>
                |
                <a data-intgrtn-link-agreements="2" href="" class="bottom__link">Risk Disclaimer</a>
                |
                <a data-intgrtn-link-agreements="3" href="" class="bottom__link">Privacy Policy</a>
                |
                <a data-intgrtn-link-report-abuse="" href="" class="bottom__link">Report Abuse</a>
                |
                <a data-intgrtn-link-contact-us="" href="" class="bottom__link">Contact Us</a>
            </div>
            <div class="footer__bottom">
                <div class="bottom__col">
                    <div data-intgrtn-agreements="" data-intgrtn-type="4"
                         style="font-size: 12px; padding-top: 20px"></div>
                </div>
            </div>
        </div>
    </section>
</div>
<link rel="stylesheet" href="css/main.css">
<script src="js/jquery-1.11.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/froogaloop2.min.js"></script>
<script src="js/scripts_v5.js"></script>
<script src="js/videojs/video.js"></script>


<!-- BEGIN intgrtn -->
<script>
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[1]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
        });
        window.intgrtn.events.on("get.project.details.success", function (response) {

                var language = response.data.client.location.countryIsoCode ? response.data.client.location.countryIsoCode.toLowerCase() : null;

                if (!window.intgrtn.lookup("language")) {
                    window.intgrtn.store('language', language);
                }

                window.intgrtn.store("countryOfOrigin", response.data.client.location.country);

                window.intgrtn.events.on('form.signup.success', function () {
                    $('.intgrtn-loader-holder').show();
                });


                $(".social-icons").show();

                initUiFlags(response);
            }
        );

        function initUiFlags(projectDetailsResponse) {
            var currencySymbol = "$";

            switch (projectDetailsResponse.data.client.location.countryIsoCode ? projectDetailsResponse.data.client.location.countryIsoCode : null) {
                case"GB":
                    currencySymbol = "£";
                    break;
                case"AT":
                case"BE":
                case"BG":
                case"DE":
                case"NL":
                case"FR":
                case"ES":
                case"IT":
                case"SE":
                case"DK":
                case"NO":
                case"FI":
                    currencySymbol = "€";
                    break;
                case"ZA":
                    currencySymbol = "R";
                    break;
                case"CH":
                    currencySymbol = "CHf";
                    break;
                case"CA":
                    currencySymbol = "C$";
                    break;
                case"AU":
                    currencySymbol = "A$";
                    break;
                case"NZ":
                    currencySymbol = "NZ$";
                    break;
                case"MY":
                    currencySymbol = "MYR";
                    break;
                default:
                    currencySymbol = "$";
            }
            $("[data-visitor-currency-symbol]").text(currencySymbol);

        }

        var date = new Date();
        var year = date.getFullYear();

        $('.currYear').text(year);
        $('.lastYear').text(year - 1);
        $('.nextYear').text(year + 1);

        var timer2 = "15:01";
        var interval = setInterval(function () {

            var timer = timer2.split(':');
            var minutes = parseInt(timer[0], 10);
            var seconds = parseInt(timer[1], 10);
            --seconds;
            minutes = (seconds < 0) ? --minutes : minutes;
            if (minutes < 0) clearInterval(interval);
            seconds = (seconds < 0) ? 59 : seconds;
            seconds = (seconds < 10) ? '0' + seconds : seconds;
            //minutes = (minutes < 10) ?  minutes : minutes;
            $('.countdownTime').html(minutes + ':' + seconds);
            timer2 = minutes + ':' + seconds;
        }, 1000);
    };
    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=2" + date.getFullYear().toString() + date.getMonth().toString() + date.getDay().toString() + date.getHours().toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
</script>
<!-- END intgrtn -->
